
# ArmorUser::getPhone 

### Usage

> string ArmorUser::getPhone()

### Description

> Get phone



### Return
> string 
### See Also

* [activate()](activate)
* [deactivate()](deactivate)
* [delete()](delete)
* [freeze()](freeze)
* [getActivityLogCount()](getactivitylogcount)
* [getCreatedAt()](getcreatedat)
* [getEmail()](getemail)
* [getLoginHistoryCount()](getloginhistorycount)
* [getPassword()](getpassword)
* [getPhoneCountryCode()](getphonecountrycode)
* [getPhoneFormatted()](getphoneformatted)
* [getPhoneNational()](getphonenational)
* [getRegCity()](getregcity)
* [getRegCountry()](getregcountry)
* [getRegIpAddress()](getregipaddress)
* [getRegLatitude()](getreglatitude)
* [getRegLongitude()](getreglongitude)
* [getRegProvinceISOCode()](getregprovinceisocode)
* [getRegProvinceName()](getregprovincename)
* [getRegUserAgent()](getreguseragent)
* [getTwoFactorFrequency()](gettwofactorfrequency)
* [getTwoFactorType()](gettwofactortype)
* [getType()](gettype)
* [getUnfreezeAt()](getunfreezeat)
* [getUpdatedAt()](getupdatedat)
* [getUsername()](getusername)
* [getUuid()](getuuid)
* [hasEmail()](hasemail)
* [hasPassword()](haspassword)
* [hasPhone()](hasphone)
* [hasUsername()](hasusername)
* [isActive()](isactive)
* [isDeleted()](isdeleted)
* [isEmailVerified()](isemailverified)
* [isFrozen()](isfrozen)
* [isPending()](ispending)
* [isPhoneVerified()](isphoneverified)
* [listActivityLog()](listactivitylog)
* [listDevices()](listdevices)
* [listIpAllow()](listipallow)
* [listLoginHistory()](listloginhistory)
* [prepare()](prepare)
* [toArray()](toarray)
* [undelete()](undelete)
* [unfreeze()](unfreeze)
* [updateEmail()](updateemail)
* [updatePassword()](updatepassword)
* [updatePasswordWithMaster()](updatepasswordwithmaster)
* [updatePhone()](updatephone)
* [updateTwoFactor()](updatetwofactor)
* [updateUsername()](updateusername)


